/* ----------------------- login form ----------------------- */
#content form#login {
	margin-top:15px;
}



/*------------------------------------ bg wrappers ------------------------------------ */
body {
	background:url(../images/bg_sub_tile_classroom.jpg) top center repeat-y;
}

#wrapper {
	background:url(../images/bg_sub_top_classroom.jpg) top center no-repeat;
}

#content {
	background:url(../images/bg_sub_bottom_classroom.jpg) bottom center no-repeat;
}




/*------------------------------------ subpage wrappers ------------------------------------ */  
#subpage {
	width:755px;
	padding:0 10px 0 5px;
}


/*-------------------- subpage default styles ------------------------- */
#subpage a {color:#f93;}
#subpage a:hover {color:#930;}

#subpage h1, #subpage span.h1, .h1 {color:#f93;}
#subpage h2, #subpage span.h2, .h2,
#subpage h3, #subpage span.h3, .h3,
#subpage h4, #subpage span.h4, .h4 {color:#930;}


#content h1.pagename {
	color:#f93;
	text-align:right !important;
	display:block;
	float:right;
	margin: 20px 25px 10px 0;
	padding:0;
}



/* ------------------------------------------------- sidebar ----------------------------------- */
#sidebar {
	float:right;
	display:inline;
}



/* ------------------------ classroom sidebar ----------------------------------- */
.PricingTable {
	float:right;
	width:320px;
	margin:0 0 0 10px;
	padding:0;
	font-size:12px;
	line-height:14px;
}

.PricingTable ul {	color:#930; }

.WhatToBring {
	padding:20px;
	line-height:18px;
	background:url(/images/bg_pricing_table_yellow.jpg) 0 0 no-repeat;
}

.WhatToBring ul { color:#666; }